[Desktop Entry]
Encoding=UTF-8
GenericName=SILC Client
GenericName[be]=Кліент SILC
GenericName[bg]=SILC Клиент
GenericName[bs]=SILC klijent
GenericName[ca]=Client SILC
GenericName[cs]=SILC klient
GenericName[da]=SILC-Klient
GenericName[de]=SILC-Programm
GenericName[el]=Πελάτης SILC
GenericName[es]=Cliente SILC
GenericName[et]=SILC klient
GenericName[eu]=SILC Bezeroa
GenericName[fa]=SILC کارگیر
GenericName[fi]=SILC-asiakasohjelma
GenericName[fr]=Client SILC
GenericName[he]=לקוח SILC
GenericName[hu]=SILC-kliens
GenericName[is]=SILC Biðlari
GenericName[it]=Client SILC
GenericName[ja]=SILCクライアント
GenericName[lo]=ໄຄແອັນ์ ICQ
GenericName[lt]=SILC klientas
GenericName[lv]=SILC Klients
GenericName[mk]=SILC клиент
GenericName[mn]=SILC-Програм
GenericName[nb]=SILC-klient
GenericName[nl]=SILC-cliënt
GenericName[nn]=SILC-klient
GenericName[nso]=Moreki wa SILC
GenericName[pl]=Klient SILC
GenericName[pt]=Cliente de SILC
GenericName[pt_BR]=Cliente SILC
GenericName[ro]=Client SILC
GenericName[ru]=Клиент SILC
GenericName[se]=SILC-klienta
GenericName[sk]=SILC klient
GenericName[sl]=Odjemnik za Cilc
GenericName[ss]=Likhasimende le SILC 
GenericName[sv]=SILC-klient
GenericName[tr]=SILC İstemcisi
GenericName[uk]=Клієнт SILC
GenericName[ven]=Mushumisani wa SILC
GenericName[xh]=Umxhasi we SILC
GenericName[zh_CN]=SILC 客户程序
GenericName[zh_TW]=SILC 客戶端程式
GenericName[zu]=Umxhasi we-SILC
Exec=silc %u
Icon=konsole
Name=Silc
Name[de]=SILC
Name[lo]=ນຳ້ວົນ
Name[mn]=SILC
Terminal=1
TerminalOptions=
Type=Application
